#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-9DQD6axLVFTJpcTj3B9DIY
key:                  tasty-hspec-1.2.0.3-9DQD6axLVFTJpcTj3B9DIY
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  a410c38e21ec407d502cde0d693ec6ac
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-9DQD6axLVFTJpcTj3B9DIY
depends:
    QuickCheck-2.14.3-FZiRXTXSsGZ9xX5Wd8RRwa base-4.16.4.0
    hspec-2.10.9-Dvy7WR1iRTQAyVGgNCfLMg
    hspec-core-2.10.9-Kj9G7Zg2qINCYrDLS3t3qJ
    tasty-1.4.3-4P9niUw2HXJLAdSnzQ3qYx
    tasty-quickcheck-0.10.2-2aoN7n0q9VkLRHoCiPYqXt
    tasty-smallcheck-0.8.2-17iH2gc5Uka4RQNZn4c6jr

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

